 /*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */ 
@media only screen and (min-width : 320px) {
		
 /*-----Prevents iPhone from resizing in landscape mode -----*/
  html {
        -webkit-text-size-adjust: none; 
		height:100%;
  }
  
/*----------- apply a natural box layout model to all elements for all browser--------------*/
  * {  
      box-sizing: border-box;
      -moz-box-sizing: border-box; 
      -webkit-box-sizing: border-box;
	   -ms-box-sizing: border-box; 
        
  }

  a,span{
   outline: 0;
  }
  a:focus{
	  background-color:#333333;
		
	  
	  }
	  
span:focus{
	background-color:#333333;
	}
		
/*----- Head Section -----*/
	
 body {
  color:#FFF;
  font-size:14px;
  font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  position: relative;  
  padding-bottom: 1em;
  min-height: 100%;
  background: url("http://www.bhi.nsw.gov.au/__data/assets/image/0008/306998/lrgHCObg.jpg") no-repeat center center fixed;
  -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
  
 }
 .bigHeaderStrip, .bigTableauMenuStrip{
		   display:none;		   
		   }

.smallHeaderStrip{
		   background-color: #333333;
		   }
.headerSmallHeight,.smallTableauMenuStrip{
		    max-width:1250px;
     		margin: 0 auto;
						
			}
	  
	 
.smallTableauMenuStrip{
		   background-color:#666666;
		   min-height:45px;
		   border-bottom:1px solid #333333;
		   padding:6px 10px 0 10px;
		  }
	  
.fixedHeader{
		  position:fixed;
		  top:0;
		  left:0;
		  right:0;
		  z-index:99;
		  display:block;
		  
		  }
	  
	 .headerSmallHeight{
		  padding:20px 20px;
		  
		  }
	 .headerSmallHeight h1{
		    display:none;		
			
		  }	
     .logoImgPadding{
	    margin-right:100px;
		width:312px;
	 }

/*------------top button section----------------*/

.hcoHomeOrgBtn{
        float:right;
        background-image: url("/__data/assets/image/0009/321975/HCO-home-icon-orange.png");
	    height:30px;
	    width:30px;
	    display:inline-block;
	    background-repeat: no-repeat;
    }


.downloadDWbtn{
	float:right;
    display:none;
	
	}
.downloadDW{
	position:relative;	
	z-index:110;
	display:none;
	
	
	}

.downloadDW ul{
	position:absolute;
	top:0px;
	background-color:#595959;
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
	border-bottom-right-radius:5px;
    border-bottom-left-radius:5px;
	width:112px;	
	}



.downloadDW ul li a:link, .downloadDW ul li a:visited {
    display: block;       
    color: #fff;    
    padding:10px;    
	border-top-width: 1px;
    text-decoration: none;  
	  
}
.downloadDW ul li a:hover{
	background-color:#000;	
	}


	
	
.tableauBackBtn{
	float:right;
	display:none;
	margin-right:8px;
	}
	

button{
	border:none;
	padding:0;
	margin:0;
	
	}

.hcoBackBtn,.hcoDownloadBtn, .hcoMenuBtn{
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	color:#FFF;
	font-size:14px;
	font-weight:600;
	padding:5px 0 6px 9px;
	padding\0:5px 0 9px 9px;
	border-radius:5px;
	-webkit-transition:all linear 0.15s;
	-moz-transition:all linear 0.15s;
	-ms-transition:all linear 0.15s;
	-o-transition:all linear 0.15s;	
	transition:all linear 0.15s;
	cursor:pointer;
	}




.hcoBackBtn{
	width:75px;
	padding-left:12px;
	background-color:#d2470f;
	
	}
.hcoBackBtn:hover{
	background-color:#a7380c;
	}
.hcoBackBtn span{
	position:relative;
	top:2px;
	left:-5px;
	}

.hcoDownloadBtn{
	width:112px;	
	background-color:#404040;
	
	}
.hcoDownloadBtn:hover{
	background-color:#000;
	}	
.hcoDownloadBtn span{
	position:relative;
	top:2px;
	left:7px;
	}
.hcoMenuBtn{
	display:block;
	width:85px;
	
	background-color:#404040;
	margin-top:1px;
	
	padding:25px 0 5px 0 \9;
    	
	}
.hcoMenuBtn:hover{
	background-color:#000;
	}
.hcoMenuBtn > span{
	
	margin:-19px 8px 0 0px;
	margin\0:-16px 10px 0 0px;
	float:right;
	
	}







/*----- Body Section -----*/

.mainContent{
	min-height:2500px;	
	
	}

/*----------------------- 12 COLUMN LAYOUT -----------------------*/
 
 /*----------------this columns used in header tableau button -------------*/
  
  
  .col-lrg-3,.col-lrg-9 {
	  float: left;         
      }
      
  .col-lrg-3 {
	    width: 24%;
                            
         }
      
  .col-lrg-9{
	  width: 76%;
	  }
  
 /*----------------this columns used in main body -------------*/ 
        
  .col-static-lrg-3 {	
      position:absolute;
	  top:122px;
	  bottom:0;	  	  
	  width: 312px;
      background-color:#666666;
	  margin-left:-312px;	 
	  -moz-transition:margin-left 0.3s linear;
	  -webkit-transition:margin-left 0.3s linear;
	   transition:margin-left 0.3s linear;	
	   z-index:91;  
	               
      }
      
  .col-static-lrg-9{
	  position:absolute;
	  top:122px;
	  bottom:0;		  
	  width:100%;
	  background:rgba(0,0,0,.5);	 
	  margin-left:0px;  
	  -moz-transition:margin-left 0.3s linear;
   	  -webkit-transition:margin-left 0.3s linear; 
	  transition:margin-left 0.3s linear;
	 
	  }

 /*----------------this columns used in footer -------------*/ 

   .col-sml-12 {
	 width:100%;    
      }
      
  



	  
  .openMenu .col-static-lrg-3{
      margin-left:0px;
  }
  
  .openMenu .col-static-lrg-9{
     /* margin-left:312px;*/
	 z-index:-1;
	  
  }
   
 .overlay {
  display:block;
  position: absolute;
  z-index: 90;
  background-color: rgba(0,0,0,0.5);  
 /* transition: all 200ms ease;*/
  bottom: 0;
  right: -200px;
  left: 0;  
  margin-left:0em;
  
}

.openMenu .overlay{
  top:0;
  transition: all 515ms ease;

}
   
   
 /*-----------left column body nav styling -----------------*/
 
 .hcoNavWrapper{
	min-height:100%;
	/*background-color:#666666;*/
	width:100%;
}
      
	  
hr{
	/*margin: 15px 0px 0;*/ 
	display: block; 
	height: 1px; 
	border:0; 
	border-top: 2px solid #666; 
	margin: 20px 0 -3px 0; 
	padding: 0 ;
	}



.HCOhqDropDownSlide, .HCOhqTime, .HCOamboDropDownSlide, .HCOamboTime, .HCOpsDropDownSlide, .HCOpsTime, .HCOpsoutput{
	padding:0 1.2em .8em 1.2em;
	
	}
.HCOhqDropDownSlide, .HCOpsDropDownSlide, .HCOamboDropDownSlide{
	padding:0 1.2em 0em 1.2em;
	
	
	}
   .hcoHeading{
	  color:#e35205;
	  font-size:1.2em;	  
	  padding:1.3em 1.2em .8em; 
	  
	  }
	 
  .HCOhq a,.HCOps a {
	  padding:8px 0;
	  margin-bottom:2px;
	  color:#999;
	  display:block;
	  cursor:pointer;
	  text-decoration:none;
	  }
  
   .HCOhq a:hover,.HCOps a:hover{
	    padding:8px 0;
		background-color:#333333;
		color:#fff;
	   
	   } 
   #ed, #es, #ap, #aaps,#abor2017,#abor2014, #disability2015, #edps,#shecs,#cyps17, #cyps,#cypsPaediatric,#cypsPaediatric2018,#ops,#ops14,#cops18,#cops19, #cops17, #cops15,#cops,#srf,#mcs,#cwf2014,#cwf2013{
	   padding:10px 0em 10px 1.2em;
	   }
   
  
   #HCOhqSubmit,  #HCOamboSubmit, #HCOpsSubmit{
	   background-color:rgb(227,82,5);
	   font-size:1.1em;
	   color:#FFF;
	   padding:.5em 0 !important;
	   
	   cursor:pointer;
	   margin:.5em 0 0 0;
	   width:100%;
	   text-align:center;
	   
	   
	   }
   #HCOhqSubmit:hover, #HCOamboSubmit:hover, #HCOpsSubmit:hover{
	   background-color:rgba(227,82,5,.9);
	   
	   }
	
	
   .HCOhq span, .HCOambo span, .HCOps span{
	  padding:.5em .5em .5em .5em;
	   /*background-color:#333;*/
	   cursor:pointer;
	   color:#999;	 
	   display:inline-block; 
	   margin:0 0 1em 0;
	   
	   }
	.HCOhq span:first-child, .HCOambo span:first-child, .HCOps span#nsw{
		 margin:0 0 0 .9em;
		}   
	
	
	
    .HCOhq span:hover, .HCOambo span:hover, .HCOps span:hover{
		color:#FFF;
		background-color:#333333;
		}
	   
   .HCOhqTime, .HCOpsTime{
	   /* padding:0 0 10px;*/
	   }
	   
	   
   .HCOhqDropDownSlide, .HCOamboDropDownSlide, .HCOpsDropDownSlide{	   
	   display:none;
	  /* padding:20px 0 0;*/
	   
	   } 
   
   
   #hqoutput1,#hqoutput2, #ambooutput1,#ambooutput2, #psoutput1,#psoutput2,#psoutput3,#psoutput4{
	   width:100%;
	   height:2.25em; 
	   
	     
	   
	   }
	.HCOhqactive, .HCOamboactive, .HCOpsactive{
		color:#FFF !important;
		background-color:#333333;
		
		}   
  
    #HCOhqGroupSlide,#HCOpsGroupSlide{
		display:none;
		
		}

    .HCOhqTimeFrameSlide, .HCOamboTimeFrameSlide, .HCOpsTimeFrameSlide, #HCOhqSubmit, #HCOamboSubmit, #HCOpsSubmit {
		display:none;
		}

    #cwf2014, #cwf2013{
		
		margin-bottom:2px;	    
	    color:#999;
	    display:block;
	    cursor:pointer;
		
	  
		
		}
 
    #cwf2014:hover, #cwf2013:hover{
		background-color:#333333;	    
	    color:#fff;
	    display:block;
	    cursor:pointer;
		text-decoration:none;
	  
		
		}


    .HCOiactive{
		color:#FFF !important;
		background-color:#3C3C3C;
		
		}  





		
/*----- accordion Section Titles -----*/
.accordion-section-title {
	width:100%;
	padding:21px 0px;
	display:inline-block;
	border-bottom:1px solid #333333;
	background:#666666;
	transition:all linear 0.15s;
	/* Type */
	font-size:1.5em;
	text-shadow:0px 1px 0px #333333;
	color:#fff;
	text-decoration:none;
}
.accordion-indent-title{
	padding-left:.9em;
	
	}
		
/*----- Section Content -----*/
.accordion-section-content {
	padding:0em 0 2px 0;
	display:none;
	background-color:#1A1A1A;
	font-size:1.1em;
	font-weight:600;
}
.accordion-section>a.accordion-section-title::after{
     position:absolute;
     content: "+";
     color:#fff;
     right:15px;
    
}

.accordion-section>a.accordion-section-title.active::after{
    
     content: "-";
     color:#fff;
    
}


.accordion-section-title.active, .accordion-section-title:hover{
	color:#fff;
	background:#4c4c4c;
	/* Type */
	text-decoration:none;
}
.accordion-section-title:focus{
	text-decoration:none;
	
	}

/*----------end of accordion ----------------*/


.HCOhqtestselected, .HCOpstestselected{
	color:#FFF;
	
	}
.HCOhqtestselected p, .HCOpstestselected p{
	padding:.8em 0 1em 1.3em; 
	
	}


 /*----- Right column of body Section -----*/
	
	.tableauContainerPadding{
		width:938px;
		background-color:#FFF;
		padding:9px 9px 0;
		margin:auto;
		
		
		}
	
	
	#tableauViz{
	 background-color:#FFF;
	 width:920px;
	 
	 }	





 .HCOinstruction{
	 width:100%;
         height:100%;
	 border: 0px solid white;
         overflow:hidden;
         
	 
	 }
	 
	 
 .startHere, .startHereArrow{
	 display:none;
	 
	 }
 .welcomeIns{
	 font-size:16px;
	 font-weight:600;
	 padding:45px 0 20px 0;
	 text-align:center;	 
	 line-height:140%;
	 
	 }
  
/* .insHeading span{
	 background-color:#d2470f;
	 padding:8px 15px;
	 border-radius: 5px;
	 }*/
 .insHeading{
	 font-size:46px;
	 font-weight:600;	 	 
	 text-align:center;
	 
	 
	 }
 
 .insPara{
	 font-size:16px;
	 font-weight:400;
	 padding:23px 0 25px 0;
	 text-align:center;
	 line-height:140%;
	 width:260px;
	 margin:auto;
	 
	 	 
	 }
 .HCOinstruction hr, .insLink{
     display:none;
     
 }
/* .HCOinstruction hr{
	 margin:0;
	 padding:0;
	 border: 0 none;
     border-top: 2px dotted #cccccc;
     background: none;
     height:0;
	 width:100%;
	 margin:auto;
	 display:none;
	 
	 }
 .insLink{
	 font-size:14px;
	 font-weight:400;
	 text-align:center;
	 line-height:160%;
	 padding:25px 0;
	 display:none;
	 
	 }
	 
	 
.insLink .HCObr{
	 display:none;
	 }
.insLink a{
	 color:#FFF;
	 text-decoration:none;
	 background-color:#d2470f;
	 border-radius: 5px;
	 padding:0px 5px;
	 transition:all linear 0.15s;
	 
	 }
 
  .insLink a:hover{
	  background-color:#a7380c;
	 color:#d2470f;
	  
	  }
 
 */
  
  
     
/*----- Footer Section -----*/

 #footerWrapper {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1rem;
  background-color: #565656;
  z-index:100; 
  
 }	

 #footerSocial, #footerLinks {
    margin-top: 10px;
    text-align: center;
}

.footer, .footer a {
    color: #fff;
    font-size: 12px;
    line-height: 18px;
    text-decoration:none;
}

  #footerSocial .text-hide{
   color: transparent;

 }

 a.twitter {
    background: url('/__data/assets/image/0008/279044/twitter.png');
    background-repeat: no-repeat;
    
}
a.linkedin {
    background: url('/__data/assets/image/0010/279037/linkedin.png');
    background-repeat: no-repeat;
}
a.rssFeed {
    background: url('/__data/assets/image/0004/279040/RSS.png');
    background-repeat: no-repeat;
    margin-left:-5px;
}



#footerLinks a{
  
  display: inline-block;
  
  margin: 5px 15px;
  height: 30px;

}	

 a.twitter, a.linkedin, a.rssFeed{
display: inline-block;
    height: 30px;
    width: 30px;
    line-height: 30px;
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;

}

	
/*----------Other stuff----------------*/
  
  .clearfix:after{
      content:"";
      display:table;
      clear:both;    
  }
	
	
	
	
 

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
	.headerSmallHeight h1{
		    display:block;
		    font-size:36px;
			font-weight:600; /*Semi-bold*/			
			margin: -35px 0 0 290px;
			
		  }	
    .hcoHomeOrgBtn{
        display:none;
    }
	.hcoHomeBlackBtn{
	    background-image: url("/__data/assets/image/0008/321974/HCO-home-icon.png");
	    height:30px;
	    width:30px;
	    display:inline-block;
	    background-repeat: no-repeat;
	    margin-left:5px;
	}
	.hcoHomeBlackBtn:hover{
	    background-image: url("/__data/assets/image/0009/321975/HCO-home-icon-orange.png");
	    height:30px;
	    width:30px;
	    display:inline-block;
	    background-repeat: no-repeat;
	    
	}
	
	 /*----------------this columns used in footer -------------*/ 

   .col-lrg-6 {
	  float: left;
	  width:50%;         
      }
      
  
	
	
	
	/*----- Right column of body Section -----*/
	
 

 .HCOinstruction{
	 width:100%;
	 border: 0px solid white; 
	 
	 }
 .welcomeIns{
	 font-size:18px;
	 font-weight:600;
/*	 padding:90px 0 53px 0;*/
	 padding:90px 0 40px 0;
	 }
 .welcomeIns br{
	 display:none;
	 }
 /*.insHeading span{
	 background-color:#d2470f;
	 padding:5px 15px 8px;
	 border-radius: 5px;
	 }*/
 .insHeading{
	/* font-size:36px;*/
	 font-size:50px;
	 font-weight:600; 
	 
	 }
 
 .insPara{
	 font-size:18px;
	 font-weight:400;
	 padding:40px 0 47px 0;
	 text-align:center;
	 line-height:140%;
	 width:500px;
	 margin:auto; 
	 	 
	 }
 .insPara br{
	 display:none;
	 }
 .HCOinstruction hr{
	 margin:0;
	 padding:0;
	 border: 0 none;
     border-top: 2px dotted #cccccc;
     background: none;
     height:0;
	 width:600px;
	 margin:auto;
	 display:block;
	 
	 }
 .insLink{
     
	 font-size:14px;
	 font-weight:400;
	 text-align:center;
	 line-height:160%;
	 padding:37px 0;
	 display:block;
	 
	 }
  .insLink a{
     color:#FFF;
	 
	 
	 }
 .insLink a:link{
	 
/*	 text-decoration:none;
	 background-color:#d2470f;
	 border-radius: 5px;
	 padding:0px 5px;*/
	 transition:all linear 0.15s;
	 
	 }
 
  .insLink a:hover{
	  color:#d2470f;
	  
	  }
/*-----------footer section-------------*/

#footerSocial {
    text-align: left;
}

#footerSocial, #footerLinks {
    margin-top: 10px;
   
}
	
#footerLinks {
    text-align: right; 
    
}
#footerLinks a{
 margin-left:15px;
 margin-right:0px;
}


		  
	
		
	
}

   
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1250px) {
		
		
		body{			
    		-webkit-background-size: cover; /* For WebKit*/
    		-moz-background-size: cover;    /* Mozilla*/
    		-o-background-size: cover;      /* Opera*/
    		background-size: cover;         /* Generic*/
			
			}
	   
	   
	    .bigHeaderStrip, .bigTableauMenuStrip{
		   display:block;		   
		   }
	   .fixedHeader{	 
		 margin-top:-200px;	  
		  }
	   .fixedHeaderShow{
		  
		 margin-top:0px;
		  
		  -webkit-transition: all 1s;
		  -moz-transition: all 1s;
		  -o-transition: all 1s;
		  -ms-transition: all 1s;
		  transition: all 1s;
		  
		  }
	   
	   .hcoMenuBtn{
		display:none;
		
		}
	   
	   .bigHeaderStrip{
		   background-color: #333333;
		   }
	  
	  .headerFullHeight,.bigTableauMenuStrip, .mainContent{
		    max-width:1250px;
     		margin: 0 auto;
						
			}
	  .headerFullHeight{
		  padding:30px 20px;
		  
		  }
	   
	  .headerFullHeight h1{
		    font-size:48px;
			font-weight:600; /*Semi-bold*/
			margin-top:-6px;
			margin-bottom:11px;
			margin-left:-2px;
			
			
		  }
	  .bigTableauMenuStrip{
		   background-color:#666666;
		   min-height:45px;
		   border-bottom:1px solid #333333;
		   padding:6px 10px 0 10px;
		  }
	  
	  
	.col-static-lrg-3 {     
	  top:172px;	  
	  margin-left:0;
	  z-index:0;	
	  	               
      }
      
  .col-static-lrg-9{	  
	  top:172px;
	   margin-left:312px;
	   width:938px;	 
	   
	 
	  }
  
  
  .openMenu .col-static-lrg-9{
     /* margin-left:312px;*/
	 z-index:1;
	  
  }
  
 /* .startHere{
	  display:block;
	  font-size:16px;
      font-weight:600;*/ /*Semi-bold*/
/*	  position:absolute;
	  top:66px;	
	  left:70px;
	  padding:10px;
	  background-color:#d2470f;
	  border-bottom-right-radius:5px;
      border-top-right-radius:5px;
	  line-height:120%;
	  
	  }*/
  
   .startHereArrow{
	   display:block;
	   position:absolute;
	  top:48px;	
	  left:25px;
	 /* padding:6px 7px 5px 6px;
	  background-color:#d2470f;
	  border-radius:15px;*/
      
	   
	   }
  
  
   /*----- Right column of body Section -----*/

    .overlay{
			display:none;
		}

/*-------------footer section ---------------*/

    .footer{
   width:1250px;
   margin:auto;

   }
 
   #footerLinks a{  
  margin: 5px 15px;
 

  }	 
		
		
}


@media only screen and (min-width: 0px) and (max-width: 1249px) {
      /*button animation*/
  .hideMobile{display:none;}
      #menu {
            /* background: rgba(0,0,0,0);*/
             display: block;
             font-size: 14px; /* change this */
            /* margin: 1em 0;*/
             padding: .6em 0em;
             width: 1.3em;
             height:auto;
         /*    position: absolute;
             top: 25px;
             right: 2px;
             z-index: 999;*/
   }
  
      #menu span {
            background: #fff;
            display: block;
            position: relative;
           -webkit-transform: translate3d(0,0,0);
    }
  
     #menu span,
     #menu span:before,
     #menu span:after {
     width: 100%;
     height:2px;	
 
     -moz-transition:       all 0.4s;
     -o-transition:         all 0.4s;
     -webkit-transition:    all 0.4s;
     transition:            all 0.4s;
    -webkit-transform: translate3d(0,0,0);
   }
  
    #menu span:before,
    #menu span:after {
    background: #fff;
    content: " ";
   /* margin-top: -.5em;*/
    margin-top: -6px;
			
    position: absolute;
  }
  
    #menu span:after {
     /*margin-top: .5em;*/
	 margin-top: 6px;
   }
  
    #menu.on span {
    background: transparent;
    }
  
    #menu.on span:before {
		 -moz-transform: rotate(45deg) translate(.55em, .2em);
    -ms-transform: rotate(45deg) translate(.55em, .2em);
    -o-transform: rotate(45deg) translate(.55em, .2em);
    -webkit-transform: rotate(45deg) translate(.55em, .2em);
    transform: rotate(45deg) translate(.55em, .2em);
	margin-left:-5px;
		
		
 
   }
  
    #menu.on span:after {
		
		-moz-transform: rotate(-45deg) translate(.35em, -.1em);
    -ms-transform: rotate(-45deg) translate(.35em, -.1em);
    -o-transform: rotate(-45deg) translate(.35em, -.1em);
    -webkit-transform: rotate(-45deg) translate(.35em, -.1em);
    transform: rotate(-45deg) translate(.15em, -.3em);
	
	
 
   }
  
  
  } /* End Mobile Styles */	























 